# LCM Engine features - GUI perspective

This folder includes the features that were prepared during the planning of the GXFS Orchestrator and were Used as an input for the LCM Engine API definition. The idea was to provide the GUI perspective of the usage as it is more clear to discus the end user functionality. GUI does not exist, and it it is (will be) a part of a portal implementation. 